.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c987.component_ContentDisplay_Content {
 } #c987.component_ContentDisplay_Content {
padding: 0;
}
.docwrap {
background: #f3f2eb;
padding-top: 50px;
}
.document {
max-width: 100%;
}
.component_Navigation_BreadCrumb {
display: none;
}
#c159.component_ContentDisplay_PageTitle {
padding-left: 0;
max-width: 1280px;
margin: 0 auto;
}
#c988.component_ContentDisplay_Content {
padding: 0;  } #c988.component_ContentDisplay_Content {max-width: 1280px;margin: 0 auto;position:relative;z-index: 2;}#c988 ul {padding-left: 0;margin: 10px 0;}#c988 ul li { background: none;padding-left: 0;display: inline-block;margin-right: 2px;}#c988 li a {font: 700 12px 'Hind', sans-serif;display: block;padding: 8px 13px;border: 2px solid #a88f59;text-align:center;}#c989.component_ContentDisplay_Content {
padding: 0;  } #c989.component_ContentDisplay_Content {max-width: 1280px;margin: 0 auto 30px;}#c989 h2 {font-size: 34px;} #c990.component_ContentDisplay_Content {
padding: 0;  } #c990.component_ContentDisplay_Content {max-width: 1280px;margin: 0 auto;position:relative;z-index: 2;}#c990 .plain_content {max-width: 870px;}#c990 p {font-size: 20px;margin-top: 20px;} #c993.component_ContentDisplay_Content {
padding: 0;  } #c993 .plain_content > a {
background-color: rgb(168, 143, 89);
box-shadow: 0px 2px 0px 0px rgba(147, 127, 84, 0.004);
width: 240px;
display: block;
border-bottom: 2px solid #937f54;
padding: 15px 10px 13px;
font-size: 14px;
text-shadow: 0px 1px 4px rgba(0, 0, 0, 0.2);
color: #fff;
font-family: 'Hind', sans-serif;
font-weight: 700;
box-sizing: border-box;
text-align: center;
text-transform: uppercase;
margin-top: 0;
}
@media screen and (max-width: 1199px) {
#c993 .plain_content > a {
margin: 0 auto 28px;
}
} #c995.component_ContentDisplay_Content {
padding: 0;  } #c995.component_ContentDisplay_Content {
max-width: 1280px;
margin: 0 auto;
padding-right: 20px;
}
#c995 .plain_content {
max-width: 870px;
}
#c995 p {
font-size: 20px;
margin-top: 20px;
}
#c995 h5 span {
display: block;
font-size: 17px;
font-family: 'Crimson Text', serif;
line-height: 1;
}
@media screen and (max-width: 1199px) {
#c995 .plain_content {
margin: 0 auto;
}
} #c996.component_ContentDisplay_Content {
padding: 0;  } #c996.component_ContentDisplay_Content {
position:absolute;
bottom: 0;
right: 0;
z-index: 1;
}
@media screen and (max-width: 1199px) {
#c996.component_ContentDisplay_Content {
position: relative;
}
} #c997.component_ContentDisplay_Content {
padding: 0;  } #c997 .crx-banner.crx-banner--336x280.crisalix-banner--mammo.en a {
box-sizing: border-box;
}
#c997 .crx-banner--336x280 .crx-banner__content {
box-sizing: border-box;
}
#c997 .crx-banner--336x280 .crx-banner__content .crx-banner__btn {
width: auto;
}
#c997.component_ContentDisplay_Content {
margin-top: 30px;
max-width: 300px;
}
#c997 .crx-banner--336x280 {
width: 100% !important;
} #c998.component_ContentDisplay_Content {
padding: 0;  } #c998.component_ContentDisplay_Content {margin-top: 40px;}#c998 p {font-size: 17px;line-height: 1.5;}#c998 h2 {font-size: 32px;}#c998 ul {padding-left: 0;}#c998 ul li {margin-bottom: 10px;}#c998 .plain_content > a {background-color: rgb(168, 143, 89);box-shadow: 0px 2px 0px 0px rgba(147, 127, 84, 0.004);width: 160px;display: block;border-bottom: 2px solid #937f54;padding: 15px 10px 13px;font-size: 14px;text-shadow: 0px 1px 4px rgba(0, 0, 0, 0.2);color: #fff;font-family: 'Hind', sans-serif;font-weight: 700;box-sizing: border-box;text-align: center;text-transform: uppercase;margin-top: 35px;} #c999.component_ContentDisplay_Content {
padding: 0;  } #c999 h2 {
font-size: 32px;
}
#c999 p {
font-size: 17px;
line-height: 1.5;
}
.p7BFA{max-width:none;margin:auto;box-sizing:border-box}.p7BFA.bfa-dark,.bfa-dark .bfa-toolbar{background-color:#111}.p7BFA.bfa-light{background-color:#FFF}.p7BFA.bfa-shadow{box-shadow:10px 10px 30px rgba(0,0,0,0.5)}.p7BFA.bfa-border.bfa-light .bfa-wrapper{border:1px solid #FFF}.p7BFA.bfa-border.bfa-drag-bar-bottom .bfa-wrapper{border-bottom:none}.p7BFA.bfa-border.bfa-drag-bar-top .bfa-wrapper{border-top:none}.bfa-img-A img,.bfa-img-B img{width:100%;height:auto;vertical-align:bottom}.bfa-toolbar img,.bfa-drag-bar img{width:auto !important;height:auto !important;max-width:none !important}.bfa-reveal-arrows img{max-width:none !important}.bfa-wrapper{position:relative;overflow:hidden;margin:auto}.p7BFA.bfa-light .bfa-wrapper{background-color:#fff;border:solid 1px #c5bf9c}.p7BFA.bfa-matte{padding:0px}.p7BFA.bfa-toolbar-top.bfa-matte{padding:0px 10px 10px 10px}.p7BFA.bfa-toolbar-bottom.bfa-matte,.p7BFA.bfa-toolbar-bottom.bfa-drag-bar-bottom.bfa-matte{padding:10px 10px 0px 10px}.bfa-dark .bfa-toolbar{padding:5px 10px;text-align:right}.bfa-light .bfa-toolbar{background-color:#FFF;padding:1px 10px;text-align:right}.bfa-toolbar a{opacity:.65;transition:opacity ease .5s}.bfa-toolbar a:hover{opacity:1}.bfa-img-A,.bfa-img-B{-webkit-transition:opacity 0.4s ease;transition:opacity 0.4s ease;opacity:1}.bfa-img-A{position:relative;z-index:1;left:0}.bfa-img-B{position:absolute;width:100%;z-index:2;top:0px;left:0}.bfa-reveal{height:100%;left:0px !important}.bfa-img-B.bfa-reveal{-webkit-transition:none;transition:none}.bfa-img-B.bfa-reveal.bfa-drag{opacity:1}.bfa-reveal-arrows{position:absolute;top:44%;z-index:3;margin-left:-21px}.bfa-reveal-arrows img{max-width:none !important}.arrows-wrapper{position:absolute;top:0px;z-index:3;width:1px;height:100%;margin-left:0px}.arrows-wrapper.bfa-light{background-color:#000}.bfa-reveal-arrows,.bfa-drag-arrows{left:1px !important;width:41px;height:35px}.arrows-wrapper.bfa-light .bfa-reveal-arrows,.bfa-light.bfa-drag-arrows{background-image:url(/site/cosmeticplasticsurgery/images/bfa-drag-icon-light.png);background-repeat:no-repeat;cursor:ew-resize}.bfa-drag-arrows{position:absolute;top:44% !important;left:auto !important;right:-21px !important}.bfa-drag-bar{position:relative;z-index:30;background-color:#000;color:#AAA;text-align:left;box-sizing:border-box;height:35px}.bfa-dark .bfa-drag-bar{background-color:#444}.bfa-matte .bfa-drag-bar{border-radius:0px !important}.bfa-drag-bar.bfa-bottom{text-align:right}.bfa-drag-handle{position:absolute;box-sizing:border-box;top:0px;left:50%;cursor:move}.bfa-light .bfa-drag-handle{opacity:.75}.bfa-d-cursor{cursor:move}.bfa-d-cursor .bfa-drag{cursor:w-resize}.bfa-img-B.bfa-reveal{cursor:default !important}.bfa-img-B.bfa-light{box-shadow:0px 0px 0px 1px #000}.bfa-img-B.bfa-dark{box-shadow:0px 0px 0px 1px #FFF}.bfa-reveal-arrows img:hover{cursor:e-resize}.bfa-sbs{cursor:move}.bfa-sbs.bfa-drag{cursor:ew-resize}.bfa-img-A.bfa-drag,.bfa-img-B.bfa-drag{opacity:0.8}.p7BFA.bfa-noscript,.p7BFA.bfa-noscript div{position:static !important;text-align:center !important}.p7BFA.bfa-noscript .bfa-img-B,.p7BFA.bfa-noscript .arrows-wrapper,.p7BFA.bfa-noscript .bfa-drag-bar,.p7BFA.bfa-noscript .bfa-toolbar{display:none !important}.p7TP3-14{margin:0px auto;position:relative;border-color:#000;padding:10px}.p7TP3-14 img{vertical-align:top}.p7TP3-14 .p7TP3tabs_14.no-tabs{display:none}.p7TP3tabs_14{position:relative;z-index:10;overflow:hidden;zoom:1;padding:0px 0px}.p7TP3_arrows_14 .p7TP3_arrow_L,.p7TP3_arrows_14 .p7TP3_arrow_R{float:left;position:relative;z-index:10}.p7TP3_arrows_14 .p7TP3_arrow_R{float:right}.p7TP3_arrows_14 a{display:block;text-decoration:none;color:#000;text-indent:-9999px;width:24px;background-repeat:no-repeat;background-position:0px center}.p7TP3_arrows_14 .p7TP3_arrow_L a{background-image:url(/site/cosmeticplasticsurgery/images/tp3_14_west.gif)}.p7TP3_arrows_14 .p7TP3_arrow_R a{background-image:url(/site/cosmeticplasticsurgery/images/tp3_14_east.gif)}.p7TP3_arrows_14 a:hover,.p7TP3_arrows_14 a:focus{outline:0}.p7TP3_arrows_14 .p7TP3_arrow_R a.off{display:block;cursor:default;background-image:url(/site/cosmeticplasticsurgery/images/tp3_14_east_down.gif)}.p7TP3_arrows_14 .p7TP3_arrow_L a.off{display:block;cursor:default;background-image:url(/site/cosmeticplasticsurgery/images/tp3_14_west_down.gif)}.p7TP3_arrows_14 a,.p7TP3_tabs_14 a,.p7TP3_tabs_14 a:visited{padding-top:10px !important;padding-bottom:10px !important}.p7TP3-14 .p7TP3tabs_viewport{position:relative;overflow:hidden;zoom:1}.p7TP3-14 .p7TP3tabs_wrapper{position:relative}.p7TP3_tabs_14{margin:0;padding:0px;position:relative;z-index:10;zoom:1}.p7TP3_tabs_14 a img{border:0}.p7TP3_tabs_14 li{float:left;list-style-type:none !important;margin-left:0px;position:relative;margin-right:6px !important;font-size:14px;text-transform:uppercase;font-family:'Hind', sans-serif;padding:0px !important;background:none !important}.p7TP3_tabs_14 .tp3first{margin-left:0px}.p7TP3_tabs_14 a,.p7TP3_tabs_14 a:visited{border:2px solid #c5bf9c;display:block;text-decoration:none;padding-right:12px;padding-left:12px;color:#c5bf9c}.p7TP3_tabs_14 a:hover,.p7TP3_tabs_14 a:focus{color:#FFFFFF;background:#c5bf9c}.p7TP3_tabs_14 a.open,.p7TP3_tabs_14 a.open:visited,.p7TP3_tabs_14 a.open:hover,.p7TP3_tabs_14 a.open:focus,.p7TP3_tabs_14 a.open:active{background:#c5bf9c;text-shadow:0px 1px 4px rgba(0,0,0,0.2);color:#FFFFFF;cursor:default}.p7TP3-14 .p7TP3-14-arrows a{text-decoration:none;position:absolute;z-index:10;display:block;opacity:.35;font-size:0px;color:rgba(255,255,255,0)}.p7TP3-14 .p7TP3-14-arrows a:hover{opacity:1}.p7TP3cwrapper_14{position:relative;border-radius:5px;margin-top:10px}.p7TP3cwrapper_14 .p7TP3_vp{filter:none}.p7TP3_content_14{padding:5px 0px 10px 0px}.p7TP3_content_14 h4{text-align:center;color:#a88f59;padding:0;margin:0 0 10px 0;font:400 20px 'Hind', sans-serif}.p7TP3_content_14 a{color:#CCCCCC;text-transform:uppercase}.p7TP3_content_14 a:hover,.p7TP3_content_14 a:focus{outline:none}
.lw_procedure_wrapper{max-width:1300px;margin:0 auto;background:#f3f2eb}.lw_procedure_wrapper::after{clear:both;content:"";display:block}.lw_procedure_wrapper__text{width:calc(58.3333333333% - 31.6666666667px);float:left;margin-left:20px;margin-bottom:40px; padding-top:20px;}@media screen and (max-width: 800px){.lw_procedure_wrapper__text{width:calc(100% - 20px);float:left;margin-left:10px}}.lw_procedure_wrapper__before{width:calc(41.6666666667% - 28.3333333333px);float:left;margin-left:20px;margin-bottom:40px}@media screen and (max-width: 800px){.lw_procedure_wrapper__before{width:calc(100% - 20px);float:left;margin-left:10px}} #c1000.component_ContentDisplay_Content {
padding: 0;  } #c1000.component_ContentDisplay_Content {margin-top: 40px;}#c1000 p {font-size: 17px;line-height: 1.5;}#c1000 h2 {font-size: 32px;}#c1001.component_ContentDisplay_Content {
padding: 0;  } #c1001.component_ContentDisplay_Content {margin-top: 40px;}#c1001 p {font-size: 17px;line-height: 1.5;}#c1001 h2 {font-size: 32px;}#c1002.component_ContentDisplay_Content {
padding: 0;  } #c1002.component_ContentDisplay_Content {margin-top: 40px;}#c1002 p {font-size: 17px;line-height: 1.5;}#c1002 h2 {font-size: 32px;}#c1003.component_ContentDisplay_Content {
padding: 0;  } #c1003.component_ContentDisplay_Content {margin-top: 40px;}#c1003 p {font-size: 17px;line-height: 1.5;}#c1003 h2 {font-size: 32px;}#c1004.component_ContentDisplay_Content {
padding: 0;  } #c1004.component_ContentDisplay_Content {margin-top: 40px;}#c1004 p {font-size: 17px;line-height: 1.5;}#c1004 h2 {font-size: 32px;}#c1005.component_ContentDisplay_Content {
padding: 0;  } #c1005.component_ContentDisplay_Content {margin-top: 40px;}#c1005 p {font-size: 17px;line-height: 1.5;}#c1005 h2 {font-size: 32px;}#c1641.component_ContentDisplay_Content {
padding: 0;  } .lw__video {padding: 40px;background: #f3f2eb;}@media screen and (max-width: 640px) {.lw__video {padding: 20px;}}.video-container {position: relative;padding-bottom: 56.25%;height: 0;}.video-container iframe,.video-container object,.video-container embed {position: absolute;top: 0;left: 0;width: 100%;height: 100%;} #c1669.component_ContentDisplay_Content {
 } #c1669.component_ContentDisplay_Content {padding: 0;}.docwrap {background: #f3f2eb;padding-top: 50px;}.document {max-width: 100%;}.component_Navigation_BreadCrumb {display: none;}#c159.component_ContentDisplay_PageTitle {padding-left: 0;max-width: 1280px;margin: 0 auto;}td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c991.component_Layout_Table {
margin: 0px; padding: 0;  } #c991.component_Layout_Table {background: #ffffff;padding: 60px 0;}#c991>table {margin: 0 auto;}@media screen and (max-width: 1380px) {#c991>table {width: 100%;padding-left: 10px;padding-right: 10px;}.docwrap {padding-left: 10px;padding-right: 10px;box-sizing: border-box;}}#c992.component_Layout_Table {
margin: 0px; padding: 0;  } #c992.component_Layout_Table {
background: #dddcd2;
padding: 0;
}
#c992>table {
margin: 0 auto;
}
@media screen and (max-width: 1380px) {
#c992>table {
width: 100%;
padding-left: 10px;
padding-right: 10px;
}
}
@media screen and (max-width:1199px) {
#c992>table>tbody>tr>td {
display: block;
width: 100% !important;
}
#c992>table>tbody>tr {
width: 100%;
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
display: -ms-flexbox !important;
box-orient: vertical;
-moz-box-orient: vertical;
-webkit-box-orient: vertical;
-ms-flex-direction: column;
}
#c992>table>tbody>tr>td.ltc.c3 {
display: block;
-webkit-box-ordinal-group: 1;
-moz-box-ordinal-group: 1;
-ms-flex-order: 1;
box-ordinal-group: 1;
}
#c992>table>tbody>tr>td.ltc.c2 {
display: block;
-webkit-box-ordinal-group: 2;
-moz-box-ordinal-group: 2;
-ms-flex-order: 2;
box-ordinal-group: 2;
}
#c992>table>tbody>tr>td.ltc.c1 {
display: block;
-webkit-box-ordinal-group: 3;
-moz-box-ordinal-group: 3;
-ms-flex-order: 3;
box-ordinal-group: 3;
}
}
#c994.component_Layout_Table {
margin: 0px; padding: 0;  } #c994 .ltc {
padding: 14px 0;
width: auto !important;
position:relative;
}
#c994 .ltc.c2 {
vertical-align:bottom !important;
width: 400px !important;
}
@media screen and (max-width: 1199px) {
#c994>table>tbody>tr>td.c2 {
position: relative;
}
#c994>table>tbody>tr {
width: 100%;
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
display: -ms-flexbox !important;
box-orient: vertical;
-moz-box-orient: vertical;
-webkit-box-orient: vertical;
-ms-flex-direction: column;
}
#c994>table>tbody>tr>td.c1 {
display: block;
text-align: center;
-webkit-box-ordinal-group: 2;
-moz-box-ordinal-group: 2;
-ms-flex-order: 2;
box-ordinal-group: 2;
}
#c994>table>tbody>tr>td.ltc.c2 {
display: block;
text-align: center;
-webkit-box-ordinal-group: 1;
-moz-box-ordinal-group: 1;
-ms-flex-order: 1;
box-ordinal-group: 1;
width: 100% !important;
text-align: center !important;
}
#c994>table>tbody>tr>td.c1 {
text-align:center !important;
}
}
.component_Misc_Code {
margin: 0; margin: 0; padding: 8px 14px;  } #c1663.component_Misc_Code {
 } 
